﻿.edit-form {
    margin-top: 20px;
}

    .edit-form ul {
        list-style: outside none none;
        margin: 0;
        padding: 0;
    }

    .edit-form h2,
    .edit-form label {
        display: block;
        margin: 0;
        font-weight: normal;
        font-size: 1em;
        color: #333333;
    }

    .edit-form label {
        max-width: 250px;
        /*max-width: 100%;*/
    }

    .edit-form .form-field.form-field-pickuphoursstart {
        margin-right: 20px;
    }

    .edit-form input[type="text"], .edit-form input[type="date"], .edit-form input[type="datetime-local"], .edit-form input[type="time"], .edit-form input[type="password"], .edit-form input[type="email"], .edit-form textarea, .edit-form select, .edit-form .form-field-selectedsellers .form-field-input {
        box-sizing: border-box;
        width: 100%;
        height: 30px;
        border: 1px solid #ccc;
        padding: 1px 1px 1px 5px;
    }

    .edit-form input[type="text"], .edit-form input[type="date"], .edit-form input[type="datetime-local"], .edit-form input[type="password"], .edit-form input[type="email"], .edit-form select, .edit-form .form-field-selectedsellers .form-field-input {
        max-width: 250px;
    }

    .edit-form .form-field[class*="pickuphours"] {
        display: inline-block;
        max-width: 180px;
        width: calc(50% - 10px);
    }

    .edit-form input[type="text"].is-invalid {
        border: 1px solid #f00;
        box-sizing: border-box;
        box-shadow: unset;
    }

    .edit-form input[type="date"], .edit-form input[type="datetime-local"] {
        vertical-align: top;
    }

    .edit-form .phone-prefix .select-text {
        line-height: 30px;
    }

    .edit-form select[size] {
        height: auto;
    }

    .edit-form textarea {
        width: 100%;
        height: 150px;
    }

    .edit-form .form-fieldgroups,
    .edit-form .form-fieldgroup,
    .edit-form .form-fieldgroup-header,
    .edit-form .form-fields,
    .edit-form .form-footer {
        border-color: #e6e6e6;
    }

    .edit-form .form-fieldgroups {
        border-style: solid;
        border-width: 0;
        border-top-width: 1px;
    }

    .edit-form .form-fieldgroup {
        border-style: solid;
        border-width: 0;
        border-left-width: 1px;
        border-right-width: 1px;
    }

.form-option-text {
    margin: 0px 0px 0px 5px;
}

.edit-form .form-fieldgroup-header {
    position: relative;
    padding: 8px;
    padding-left: 30px;
    background: #f4f4f4;
    border-style: solid;
    border-width: 0;
    border-bottom-width: 1px;
    cursor: pointer;
}

.edit-form .form-fieldgroup-label {
    font-size: 1.6em;
}

label.option-subcategory-label {
    font-weight: bolder;
}

input[type=text],
input[type=password],
input[type=url],
input[type=tel],
input[type=number],
input[type=color],
input[type=email],
input[type=date] {
    line-height: 30px !important;
}

.option-subcategory {
    float: left;
    width: 50%;
}

.edit-form .form-fieldgroup-label:before {
    position: absolute;
    top: 8px;
    left: 6px;
    content: "\f055";
    font-family: 'FontAwesome';
}

.edit-form .form-fieldgroup.open .form-fieldgroup-label:before {
    content: "\f056";
    font-family: 'FontAwesome';
}

.edit-form .form-fieldgroup-help {
    margin-bottom: 10px;
}

.edit-form .form-fields {
    border-style: solid;
    border-width: 0;
    border-bottom-width: 1px;
    padding: 10px 30px 0 30px;
    display: none;
}

#ef_selectedsellers {
    overflow-y: auto;
}

.edit-form .form-fieldgroup.open .form-fields {
    display: block;
}

.edit-form .form-field {
    padding-bottom: 20px;
}

    .edit-form .form-field.error input[type="text"], .edit-form .form-field.error .edit-form input[type="date"], .edit-form .form-field.error .edit-form input[type="datetime-local"], .edit-form .form-field.error textarea, .edit-form .form-field.error select, .edit-form .form-field.form-field-selectedsellers.error div.form-field-input {
        border-left: 5px solid red;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }

    .edit-form .form-field.error .error-message,
    .edit-form .form-field .popup-error-message {
        position: relative;
        background-color: #ffe1e1;
        padding: 5px;
        margin-top: 5px;
        border-radius: 3px;
        width: 250px;
        box-shadow: 0px 5px 5px #888;
    }

    .edit-form .form-field .popup-error-message {
        display: none;
    }

    .edit-form .form-field.error .form-field-header :before {
        content: '\f00d';
        font-family: FontAwesome;
        color: #f00;
        position: absolute;
        display: block;
        height: 0;
        width: 0;
        top: 24px;
        left: -20px;
    }

    .edit-form .form-field.error .error-message:before,
    .edit-form .form-field .popup-error-message:before {
        content: '';
        position: absolute;
        display: block;
        border-color: transparent transparent #ffe1e1 transparent;
        border-style: solid;
        border-width: 8px;
        height: 0;
        width: 0;
        top: -16px;
        left: 8px;
    }

.edit-form .form-fieldsubgroup {
}

    .edit-form .form-fieldsubgroup:before,
    .edit-form .form-fieldsubgroup:after {
        content: "";
        display: table;
    }

    .edit-form .form-fieldsubgroup:after {
        clear: both;
    }

.edit-form .form-field-header {
    font-size: 1.2em;
}

.edit-form .form-field-mandatory {
    color: #ff0000;
}

.edit-form #category-search {
    margin-top: 1.5em;
}

.edit-form #category-browse {
    font-size: 1.2em;
    color: #333333;
    text-decoration: underline;
}

    .edit-form #category-browse:after {
        content: ' \f0d7';
        font-family: FontAwesome;
    }

.edit-form #category-path-info {
    font-size: 1.2em;
    font-weight: bold;
    color: #666666;
}

.edit-form .form-fieldsubgroup-category,
.edit-form .form-field-continue,
.edit-form #category-suggestions {
    display: none;
}

    .edit-form .form-fieldsubgroup-brand .form-field,
    .edit-form .form-fieldsubgroup-category .form-field,
    .edit-form .form-fieldsubgroup-price .form-field,
    .edit-form .form-fieldsubgroup-sellers .form-field,
    .edit-form .form-fieldsubgroup-customcategory .form-field {
        float: left;
        margin-right: 20px;
    }

.edit-form .form-fieldsubgroup .form-field:last-child {
    margin-right: 0 !important;
}

.edit-form .form-fieldsubgroup-brand .form-field,
.edit-form .form-fieldsubgroup-category .form-field,
.edit-form .form-fieldsubgroup-customcategory .form-field {
    width: 237px;
}

.edit-form .form-fieldsubgroup-sellers .form-field {
    width: 270px;
}

.edit-form .form-fieldsubgroup-sellers {
    width: 100%;
}

.edit-form #category-suggestions {
    display: none;
    padding-bottom: 10px;
}

    .edit-form #category-suggestions a {
        display: block;
        padding: 3px 0 3px 0;
        font-size: 1.2em;
    }

.edit-form #category-edit, .edit-form #taxonomyEdit {
    display: inline-block;
    margin-left: 15px;
    font-size: 1.2em;
}

.edit-form .form-fieldsubgroup-category select {
    min-height: 120px;
}

.edit-form .form-field-priceoriginalunit, .edit-form .form-field-currency {
    width: 80px;
}

.edit-form .form-field-allsellers .form-field-input {
    height: 200px;
}

.form-field-input.mobile.no-select-box {
    height: 50px;
}

.edit-form .form-field-allsellers .form-field-input option {
    padding: 3px;
    padding-left: 15px;
}

    .edit-form .form-field-allsellers .form-field-input option[value=""] {
        padding-left: 3px;
        font-weight: bold;
    }

.edit-form .form-field-selectedsellers .form-field-input {
    box-sizing: border-box;
    height: 200px;
    padding: 5px;
    border: 1px solid #ccc;
}

.edit-form .form-field-selectedsellers .sellerid {
    padding: 3px;
    cursor: pointer;
    background-image: url(/images/icon_small_delete.gif);
    background-repeat: no-repeat;
    background-position: right center;
}

.edit-form .disabled {
    opacity: 0.6;
}

.edit-form .form-footer {
    background-color: #D9F5FC;
    padding: 8px;
    padding-left: 30px;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0;
    width: 80%;
}

.edit-form .image-gallery {
    background: none;
    border: none;
    float: none;
    margin: 0;
}

.edit-form .wordlisteditor-buttons {
    margin-top: 5px;
    margin-bottom: 10px;
}

.edit-form .wordlisteditor-values {
    border-collapse: collapse;
    min-width: 250px;
}

.edit-form .edit-ad-links a.btn {
    margin-bottom: 15px;
    text-decoration: none;
}

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
}

.ui-sortable-handle {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

ui-sortable-handle:active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

/*
.place-ad-step
{ 
    width: 100px; 
    height: 100px; 
    background: #D9F5FC; 
    -moz-border-radius: 50px; 
    -webkit-border-radius: 50px; border-radius: 50px; 


}
*/

.mkt-proposal {
    display: block;    
    margin-bottom: 20px;
}

.whole-form {
    position: relative;
    width: 100%;
    margin-bottom: 150px;
}

.place-ad-steps-panel {
    position: absolute;
    border: 1px solid #e3e3e3;
    top: 0;
    right: 1px;
    width: 20%;
    z-index: 1;
    background: #f7f7f7;
}

.place-ad-steps-panel-mobile {
    border: 1px solid #e3e3e3;
    border-width: 1px 1px 0px;
    background: #f7f7f7;
    padding: 10px;
}

    .place-ad-steps-panel-mobile h2 {
        font-weight: bolder;
        font-size: larger;
    }



.field-groups {
    width: 80%;
}

.place-ad-header {
    padding: 20px 20px 20px 20px;
    border-style: solid;
    border-width: 0px 0px 1px;
    border-color: #e3e3e3;
    display: block;
    margin: 0px;
    font-weight: bold !important;
    font-size: 1.3em !important;
    text-align: left !important;
}

.place-ad-steps td {
    padding: 10px 8px;
}

.place-ad-steps-line {
    content: "";
    position: absolute;
    z-index: -1;
    top: 23px;
    bottom: 64px;
    left: 23px;
    border-left: 2px dotted #666;
}

.place-ad-step {
    border-radius: 50%;
    width: 23px;
    height: 23px;
    border: 1px solid #e6e6e6;
    color: #666666;
    background: white;
    text-align: center;
}

.place-ad-step-active {
    border-radius: 50%;
    width: 23px;
    height: 23px;
    background: #fb7121;
    border: 1px solid #fb7121;
    text-align: center;
    color: white;
    position: relative;
}

.place-ad-steps-panel h2 {
    text-align: center;
    margin: 10px 0px;
}

.place-ad-steps-panel td h2 {
    text-align: left;
}

.progress {
    background: #D2D2D2 !important;
    border: 0px solid rgba(245, 245, 245, 1);
    border-radius: 8px !important;
    height: 22px;
}

.progress-bar-custom {
    background: rgba(66, 139, 202, 1);
}

#video_loading_progress .progress-bar {
    background-color: rgba(66, 139, 202, 1);
}

.columns {
    width: 100%;
    overflow: hidden;
}

.visibilitybyteoption {
    /*
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	background-image: none !important;
	background-color: Transparent !important;
        
    width:20% !important;*/
    float: left;
    margin: 0px 20px 0px 0px;
}

.price-package-table {
    text-align: center;
    margin: 20px 0px;
}

    .price-package-table td {
        border: 1px solid #e3e3e3;
        padding: 10px;
        min-height: 60px;
        width: 25%;
    }

td.popular-choice-header {
    border: 3px solid #e06500;
    background: #e06500;
    color: white;
}

td.price-package-empty-cell {
    border: 0px;
    background: white;
}

td.user-choice-cell {
    border: solid #e06500;
    border-width: 0px 3px;
}

li.mobile.user-choice-cell {
    border: solid #e06500;
    border-width: 2px;
}


li.mobile {
    border: 1px solid #e3e3e3;
    padding: 8px;
}

.form-fields.mobile {
    padding: 10px 10px 0px;
}

.price-package-days.mobile {
    font-size: larger;
}

.price-package-price.mobile {
    float: right;
    font-size: large;
    font-weight: bolder;
}

.package-button.mobile {
    float: right;
}

.price-package-price-description {
    width: 80%;
}

td.price-package-bottom-cell.user-choice-cell {
    border-width: 0px 3px 3px 3px;
}

div.wrapper-class {
    margin-bottom: 10px;
    padding-bottom: 15px;
}


.price-package-table tr:nth-child(odd) {
    background-color: #ccc;
}

.price-package-table-row {
    border: 1px solid #e3e3e3;
}

td.price-package-days {
    font-size: larger;
    font-weight: bolder;
    text-decoration: underline;
}

    td.price-package-days.user-choice-cell {
        border-width: 3px 3px 0px 3px;
    }

td.price-package-bold {
    font-weight: bolder;
}

li.form-field-addpicture {
    margin-bottom: 40px;
}

.image_uploader_button, .video_uploader_button {
    width: 50%;
}

.approved-used {
    text-align: justify;
}

#indicator-box {
    float: right;
}

div.package-button {
    border: 1px solid #e26500;
    border-radius: 3px;
    font-weight: bolder;
    cursor: pointer;
    margin: 5px;
    text-align: center;
}

td.user-choice-cell > div.package-button {
    background: #e06500;
    color: white;
}

.approved-used-logo {
    display: inline-block;
    margin: 5px 15px;
}

.approved-used img {
    height: 50px;
}

.approved-used select {
    margin: 18px 0px;
}

.ad-quality-description {
    margin: 10px;
    border: 1px solid #B3B3B2;
    background-color: white;
    padding: 5px;
    font-size: small;
}

.image-preview {
    border: 1px solid black;
    float: left;
    margin: 0px 10px 0px 0px;
}

.form-field-divider {
    clear: both;
}

    .form-field-divider.mobile {
        margin: 80px;
    }

.product-toggle.mobile {
    float: right;
    margin: 5px;
}

.ad-overview.ad-name {
    padding: 5px;
    font-weight: bolder;
    font-size: larger;
}

.ad-overview.grand-total.primary-button.mobile {
    float: right;
    /*margin: 10px;*/
    bottom: -25px;
    font-size: 14px;
    position: relative;
}

li.user-choice-cell > div.wrapper-class > div.package-button.mobile {
    background: #e06500;
    color: white;
}

.primary-button.suggest-login {
    width: 150px;
}

.separator {
    border-top: 1px solid #ccc;
    margin: 20px 0 20px 0;
    width: 250px;
}

.ad-overview.valid-dates {
    font-weight: bold;
}

.save-link.form-submit {
    float: right;
    position: relative;
    margin: 5px;
    background: none;
    border: none;
    text-decoration: underline;
}

.ad-overview.grand-total {
    padding: 10px;
    font-weight: bolder;
    position: relative;
    float: right;
}


    .ad-overview.grand-total.mobile {
        font-weight: bolder;
        position: absolute;
        bottom: 10px;
        width: auto;
        padding: 10px 10px 15px;
    }

div .payment-div {
    margin: 20px;
}

.input-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

    .input-file + label {
        padding: 10px;
        width: auto;
        border-radius: 5px;
        color: white;
        background: transparent linear-gradient(to bottom, #E26500 0%, #BD5413 100%) repeat scroll 0% 0%;
        display: inline-block;
        cursor: pointer;
        float: left;
    }

.payment-div {
    background-color: #d9f5fc;
    border: 2px solid black;
    width: 100PX;
    padding: 10px 10px;
    border-radius: 5px;
}

.error-cross {
    color: #F00;
    position: relative;
    left: -15px;
}

.login-success {
    margin: 10px 0px 20px;
    font-weight: bolder;
    font-size: larger;
}

    .login-success:before {
        content: '\f00c';
        font-family: FontAwesome;
        color: green;
        left: -20px;
        margin: 5px 5px 5px 0px;
    }

.edit > a:nth-child(1) {
    cursor: pointer;
    color: #E26500;
    outline: 0px none;
    border: 0px none;
    text-decoration: underline;
    float: right;
    position: relative;
    text-align: left;
    left: -5%;
}

.suggested-price:before {
    content: "?";
    position: absolute;
    top: -10px;
    left: 10px;
}

.prefill-info {
    background-color: #FFFFCC; /*rgb(217, 245, 252);*/
    border-radius: 5px;
    padding: 15px;
    border: 1px solid gray;
}

.prefill-info-text {
    margin-bottom: 10px;
}

.form-field-input.prefilled {
    background-color: #FFFFCC;
}

.ad-limit-reached {
    padding: 10px;
    border: 1px solid gray;
    border-radius: 5px;
    margin-bottom: 10px;
}

.phone-prefix.place-ad {
    width: 80px;
    float: left;
}

.phone-prefix-div.place-ad {
    width: 170px;
    float: left;
}

.attachment-handling {
    float: left;
    margin: 10px;
}

.ad-overview-header {
    background: #f2f2f2;
    font-weight: bold;
    padding: 5px;
}

.ad-overview-table {
    border: 1px solid #f2f2f2;
}

.ad-overview-row {
    border: solid #f2f2f2;
    padding: 10px;
    border-width: 1px 0px;
}

.ad-overview-cell, .ad-overview-cell-toggle {
    margin: 10px;
    padding: 10px;
}

.ad-overview.edit.multiple-ads {
    float: left;
}

.ad-overview-equipment-info {
    float: left;
}

.ad-overview-header.valid {
    width: 15%;
}

.ad-overview-header.equipment {
    width: 20%;
}

.ad-overview-header.package {
    width: 25%;
}

.ad-overview-header.additional {
    width: 20%;
}

.ad-overview-header.pricecolumn {
    width: 11%;
}

.ad-overview-header.include {
    width: 3%;
}

.fancy-package-selector {
    height: 50px;
    margin-top: 10px;
}

.ad-total-cell {
    font-weight: bold;
    padding: 5px 5px 0px;
}

.total-right {
    float: right;
}

.vat-details {
    flaot: left;
}

#row_grand_total {
    background-color: aliceblue;
}

.form-submit.ad-overview.grand-total.primary-button.multiple-ads {
    float: left;
    margin: 10px;
}

.gray-out > .ad-overview-cell, .gray-out > ul {
    opacity: 0.1;
}

.select-box.phone-prefix.place-ad {
    height: 30px;
}

span.select-text {
    line-height: 30px;
}

.hidden-box {
    visibility: hidden;
    display: none;
}

#popupPayment {
    border: 2px solid black;
    border-radius: 5px;
    padding: 5px;
    display: none;
    background-color: white;
}

#pay_ads_list_over_500_px, #pay_ads_list_under_500_px, #payment_main > div:nth-child(2), #payment-container > form:nth-child(1) > div:nth-child(3) > div:nth-child(1), .no_print {
    display: none !important
}

a.no-link {
    color: black;
    text-decoration: none !important;
    padding: 0px 0px 0px 3px;
}

a {
    text-decoration: underline;
}

    a.no-link.orange {
        color: #e06500;
    }

.form-option-text.mobile {
    float: left;
    width: 235px;
}

a.no-link.orange.mobile {
    float: left;
}

input[type="text"].form-field-input.suggested-value-box {
    border: medium none;
    box-shadow: none;
}

.form-fieldgroup-label.no-before:before {
    content: none !important;
}


#tooltip {
    text-align: center;
    color: #fff;
    background: #111;
    position: absolute;
    z-index: 100;
    padding: 15px;
}

    #tooltip:after /* triangle decoration */ {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #111;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }

    #tooltip.top:after {
        border-top-color: transparent;
        border-bottom: 10px solid #111;
        top: -20px;
        bottom: auto;
    }

    #tooltip.left:after {
        left: 10px;
        margin: 0;
    }

    #tooltip.right:after {
        right: 10px;
        left: auto;
        margin: 0;
    }

.tip {
    background-color: rgb(217, 245, 252);
    border-radius: 5px;
    float: right;
    width: 40%;
    padding: 10px;
    margin-bottom: 10px;
}

    .tip.mobile {
        float: none;
        padding: 10px;
        margin-bottom: 10px;
        width: 100%;
    }

.fa-square-o {
    margin-right: 5px;
}

.form-field-input.smaller-area {
    float: left;
    width: 55%;
    height: 200px;
    margin-bottom: 10px;
}

.smaller-area:after {
    clear: both;
}

.rtl-form {
    direction: rtl;
}

.place-ad-steps-panel.rtl-form {
    border: 1px solid #e3e3e3;
    top: 0;
    width: 20%;
    background: #F4F4F4;
    right: 80%;
}

input[type="text"].form-field-input.forestry-tyre {
    width: 40%;
    margin-right: 10px;
    margin-bottom: 5px;
}


label.form-field-input.forestry-tyre {
    width: 40%;
    margin-right: 10px;
    float: left;
}

.ForestryTyre {
    max-width: 250px;
}

#ef_maincategory.smaller-font > option, #ef_catalog.smaller-font > option, #ef_subcategory.smaller-font > option {
    font-size: smaller !important;
}

li.form-footer-item {
    float: left;
}

.form-footer::after {
    clear: both;
}

.location-map {
    width: 508px;
    height: 300px;
    float: right;
    margin-bottom: 15px;
}

    .location-map.mobile {
        width: 100%;
        height: 300px;
    }

.btn-group.map-buttons {
    float: right;
    margin-bottom: 15px;
}

.forgot-password {
    margin-left: 10px;
    display: inline-block;
}

.forgot-password-form {
    background: white;
    border: 1px solid black;
    border-radius: 5px;
    padding: 20px;
}

.progress-text {
    position: absolute;
    left: 30%;
}

.form-field.form-field-currency {
    float: left;
    margin-right: 10px;
}

.form-field.form-field-rental_includes_vat {
    float: left;
    margin-bottom: 30px;
    margin-top: 30px;
}

.radio-toolbar {
    display: flex;
    margin-top: 5px;
}

    .radio-toolbar label {
        width: 40px;
        display: inline-block;
        position: relative;
        background-color: #f0f0f0;
        border-radius: 50%;
        height: 40px;
        margin-right: 5px;
        text-align: center;
        line-height: 40px;
    }

        .radio-toolbar label:hover {
            cursor: pointer;
            background-color: #e8e8e8;
        }

    .radio-toolbar input[type=radio]:checked + label {
        background-color: #fb7121;
        color: #fff;
    }

    .radio-toolbar input[type=radio] {
        display: none;
    }

.grade-labels {
    max-width: 225px;
    width: 75%;
}

#max {
    float: right;
}

/*Accessories tab styles*/
.col-left {
    /*display: inline-block;
    width: 50%;
    padding: 5px;*/
    width: 50%;
}

.col-right {
    /*display: inline-block;
    float:left;
    width: 50%;
    padding: 5px;*/
    width: 50%;
}

.row, .checkbox-container {
    display: flex;
    margin-top: 5px;
    flex-wrap: wrap;
}


.checkbox-ticked {
    /*background-color: #f4f4f4;*/
    width: 90%;
    padding-left: 10px;
    padding-right: 10px;
}

.gray {
    background-color: #f4f4f4;
}

.details-tab {
    display: none;
    /*position: absolute;
    z-index: 10;
    background-color: #f4f4f4;*/
}

.details-text-div {
    display: none;
}

.details-text {
    width: 100%;
    max-width: 250px;
    padding-left: 16px;
    font-style: italic;
}

.checkbox-ticked .form-field-header {
    margin-top: 15px;
    margin-bottom: 5px;
}

.accesories-btn {
    margin-top: 5px;
    margin-bottom: 15px;
    width: 40%;
}

    .accesories-btn:hover {
        text-decoration: none;
    }

.checkbox-ticked {
    margin-bottom: 10px;
}

    .checkbox-ticked label {
        display: inline-block;
    }

.accessorylist-text {
    /* height: 200px; */
    height: 100px !important;
    width: 80% !important;
}

.accesories-btn {
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.accesories-btn {
    padding: 8px 12px;
}

.accesories-btn {
    color: #ffffff !important;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.accesories-btn {
    background: #fb7121;
}

.expand {
    color: #fb7121;
    margin-left: 5px;
    position: relative;
    display: inline-block;
}

.edit {
    color: #fb7121;
    margin-left: 5px;
    position: relative;
    display: inline-block;
}

.expand:hover {
    color: #000;
    cursor: pointer;
}

.edit:hover {
    color: #000;
    cursor: pointer;
}

.remove {
    color: #fb7121;
    margin-left: 5px;
    position: relative;
    display: inline-block;
}

    .remove:hover {
        color: #000;
        cursor: pointer;
    }

.form-field.form-field-rbtaxcategory.rbTaxonamy {
    padding: 27px 0 0 0;
}

.form-field.form-field-rbtaxsubcategorycode.rbTaxonamy .tip {
    width: 100%;
    margin-top: 5px;
}

.rental-regions-column {
    float: left;
    margin-right: 10px;
}

.wordlisteditor-charcount {
    float: right;
}

.unitGroupDispay {
    width: 40%;
    float: left;
}

.delete_file {
    margin: 15px;
    cursor: pointer;
    color: rgb(51, 122, 183);
}

    .delete_file:hover {
        color: #23527c;
        text-decoration: underline;
    }

#rbyardlocations {
    margin-left: 17px;
    font-size: 14px;
}

input[readonly], select[readonly], textarea[readonly] {
    background-color: #e9ecef;
}

.rbTaxonamy {
    width: 27%;
    display: table-cell;
    padding: 10px;
}

.f-left {
    float: left;
}

.form-field.form-field-selectedsellers span.form-field-mandatory {
    font-weight: 400;
    font-size: 1.2em;
    padding-left: 5px;
}

@media only screen and (max-width:991px) {
    .rbTaxonamy {
        width: 100%;
        display: block;
        padding: 10px 0;
    }
}

@media only screen and (max-width: 767px) {
    .image_uploader_button, .video_uploader_button {
        width: 100%;
    }

    .col-left {
        width: 100%;
    }

    .col-right {
        width: 100%;
    }

    .place-ad-steps-panel {
        display: none;
    }

    .edit-form .form-footer {
        width: 100%;
    }
}

@media only screen and (max-width: 360px) {
    .phone-prefix-div.place-ad {
        width: 155px;
        width: calc(100% - 80px);
        max-width: 170px;
    }

    .col-left {
        width: 100%;
    }

    .col-right {
        width: 100%;
    }
}
